/*===================================
 * Responsive 
 *===================================*/

@media (max-width:1366px) {

}
@media (max-width:1200px) {
	.latest-posts-grid { 
		gap: 15px;
	}
}

@media (max-width:1024px){
	button.elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
		margin-bottom: 6px !important;
	}
	button.elementskit-menu-hamburger {
		padding: 8px 8px 1px 8px !important;
	}
	.smart-header {
		--overflow: visable !important;
	}
	.elementskit-menu-offcanvas-elements {
		height: 100vh !important;
	}
	.latest-posts-grid { 
		gap: 15px;
	}
	.elementskit-menu-overlay {
		background-color: rgba(51, 51, 51, 0) !important;
	}
/* 	[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover {
		background-color: #003A59;
	}
	button.elementskit-menu-hamburger:hover .elementskit-menu-hamburger-icon, 
	[type="button"]:focus .elementskit-menu-hamburger-icon{
		background-color: #FFF !important;
	} */
	#menu-main-menu li a{
		font-size: 26px;
		color: #fff;
	}
	.ekit-menu-nav-link .icon-none{
		display: block !important;
	}
	.elementskit-submenu-indicator{
		position: absolute !important;
		display: block !important;
		height: 100% !important;
		width: 100% !important;
		left: 0 !important;
		border-radius: 0 !important;
		border: none !important;
	}
	#menu-main-menu li ul li a {
		font-size: 18px !important;
		color: #fff !important;
		padding: 5px 25px !important;
	}
	.elementskit-dropdown {
		background: transparent !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
}

@media(max-width: 767px){
	.latest-posts-grid { 
		grid-template-columns: 1fr;
	}
	#mc_embed_signup form { 
		margin: 0 !important;
	}
	#mc_embed_signup .mc-field-group { 
		width: 100% !important; 
	}
	
	.event_section .card {
		height: 150px !important;
		width: 150px !important;
	}
	.event_section .big-card {
		height: 180px;
		top: 45px;
		width: 180px !important;
		margin-left: -15px;
	}
	.event_section .card-name {
		font-size: 13px;
		line-height: 16px;
	}
	.event_section .big-name {
		font-size: 13px;
		font-weight: 700;
	}
	.big-read-more {
		font-size: 13px;
		font-weight: 500;
	}
	.event_section .slider-outer {
		height: 220px;
	}
	.event_section .slider-track {
		margin-top: -53px;
	}
	
}



